[Snort-users] libpcap question?

Jason Costomiris jcostom at ...2019...
Sun Sep 15 11:41:04 EDT 2002


On Sun, Sep 15, 2002 at 12:51:47PM -0500, J. Craig Woods wrote:
: > That RPM was built against RedHat.  Get the SRPM and rpm --rebuild to suit
: > your system's lib versions..
: 
: Yea, I could see that it was built for RedHat but when trying to rebuild
: the src rpm, I was getting mysql-devel dependency problems, even though
: I have all the mysql components installed, including mysql-devel.

You're on Mandrake, right?  You don't have a mysql-devel package.  You
have a libmysql10-devel package, or so it seems.

Besides, you seem to be using the Mandrake cooker, which already has snort
rpms in it, why not use them?

-- 
Jason Costomiris <><           |  Technologist, geek, human.
jcostom {at} jasons {dot} org  |  http://www.jasons.org/ 
          Quidquid latine dictum sit, altum viditur.
                    My account, My opinions.




More information about the Snort-users mailing list